=== debian/control ===
Source: ros-indigo-schunk-modular-robotics
Section: misc
Priority: extra
Maintainer: Bruno Brito <bfb@ipa.fhg.de>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://ros.org/wiki/schunk_modular_robotics
Standards-Version: 3.9.2

Package: ros-indigo-schunk-modular-robotics
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-schunk-description, ros-indigo-schunk-libm5api, ros-indigo-schunk-powercube-chain, ros-indigo-schunk-sdh, ros-indigo-schunk-simulated-tactile-sensors
Description: This stack includes packages that provide access to the Schunk hardware through ROS messages, services and actions.
